@charset "utf-8";

@font-face{
	font-family:'NBGothic';
	font-weight:normal;
	src:url("../fonts/NanumBarunGothic.eot");
	src:local(※), url("../fonts/NanumBarunGothic.woff") format("woff");
	src:url("../fonts/NanumBarunGothic.woff") format("woff");
}
@font-face{
	font-family:'NBGothic';
	font-weight:bold;
	src:url("../fonts/NanumBarunGothicBold.eot");
	src:local(※), url("../fonts/NanumBarunGothicBold.woff") format("woff");
	src:url("../fonts/NanumBarunGothicBold.woff") format("woff");
}

@font-face{
	font-family:'LibBaskerV';
	font-weight:normal;
	src:url("../fonts/LibreBaskerville-Regular.eot");
	src:local(※), url("../fonts/LibreBaskerville-Regular.woff") format("woff");
	src:url("../fonts/LibreBaskerville-Regular.woff") format("woff");
}
@font-face{
	font-family:'LibBaskerV';
	font-weight:bold;
	src:url("../fonts/LibreBaskerville-Bold.eot");
	src:local(※), url("../fonts/LibreBaskerville-Bold.woff") format("woff");
	src:url("../fonts/LibreBaskerville-Bold.woff") format("woff");
}

@font-face{
	font-family:'TgHerosCn';
	font-weight:normal;
	src:url("../fonts/texgyreheros-regular.eot");
	src:local(※), url("../fonts/texgyreheros-regular.woff") format("woff");
	src:url("../fonts/texgyreheros-regular.woff") format("woff");
}

@font-face{
	font-family:'TgHerosCn';
	font-weight:bold;
	src:url("../fonts/texgyreheros-bold.eot");
	src:local(※), url("../fonts/texgyreheros-bold.woff") format("woff");
	src:url("../fonts/texgyreheros-bold.woff") format("woff");
}